Subject: [alto] Updated Individual Draft: draft-livingood-woundy-p4p-experiences-04.txt

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 27 Apr 2009 16:16:49 -0400

For those of you who attended the BoF which led to ALTO, you may recall that
Rich Woundy and I presented some technical trial results in an individual
draft.  We¹re now on version 04 and will likely close out work on the draft
within the next 1  2 weeks.  You can see an updated version at
http://www.ietf.org/internet-drafts/draft-livingood-woundy-p4p-experiences-0
4.txt.  Should you have any comments or questions, or wish to suggest things
to add or change, please feel free to review the draft and drop me an email.

Regards
Jason Livingood

http://www.ietf.org/internet-drafts/draft-livingood-woundy-p4p-experiences-0
4.txt